.page-info {
  padding-bottom: 300px;
}
.page-info .container {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 150px;
}
.page-info .info-layout {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.page-info .info-sidebar {
  width: 50%;
  flex-shrink: 1;
}
.page-info .info-title {
  max-width: 904px;
  color: #515151;
  font-size: 64px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  position: sticky;
  top: 150px;
  margin: 0;
}
.page-info .info-content {
  width: 50%;
  flex-grow: 1;
  flex-shrink: 0;
}
.page-info .info-content h2 {
  color: #515151;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin-bottom: 36px;
}
.page-info .info-content h2:first-child {
  margin-top: 0;
}
.page-info .info-content h3 {
  margin-bottom: 24px;
  color: #515151;
  font-family: Mont;
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin-top: 64px;
}
.page-info .info-content h4 {
  color: #515151;
  font-family: Mont;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin-top: 64px;
  margin-bottom: 24px;
}
.page-info .info-content h5 {
  color: #515151;
  font-family: Mont;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin-top: 64px;
  margin-bottom: 24px;
}
.page-info .info-content p {
  color: #000;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  margin-bottom: 24px;
}
.page-info .info-content p:last-child {
  margin-bottom: 0;
}
.page-info .info-content p a {
  color: #000;
  font-family: Mont;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 160%;
  text-decoration-line: underline;
  text-decoration-style: solid;
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  transition: color 0.3s ease;
}
.page-info .info-content p a:hover {
  color: #F00;
}
.page-info .info-content ul, .page-info .info-content ol {
  margin-bottom: 24px;
  padding-left: 25px;
  list-style-position: outside;
}
.page-info .info-content li {
  color: #171414;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-bottom: 10px;
}
.page-info .info-content strong, .page-info .info-content b {
  font-weight: 600;
}

@media screen and (max-width: 2559px) {
  .page-info .info-layout {
    gap: 152px;
  }
  .page-info .info-title {
    max-width: 648px;
    font-size: 56px;
  }
  .page-info .info-content p, .page-info .info-content li, .page-info .info-content p a {
    font-size: 18px;
  }
  .page-info .info-content h5 {
    font-size: 20px;
  }
  .page-info {
    padding-bottom: 200px;
  }
}
@media screen and (max-width: 1919px) {
  .page-info .info-title {
    max-width: 520px;
    font-size: 52px;
  }
  .page-info .info-content h2 {
    font-size: 30px;
  }
  .page-info .info-content p, .page-info .info-content li, .page-info .info-content p a {
    font-size: 16px;
  }
  .page-info .info-content h3 {
    font-size: 24px;
  }
  .page-info .info-content h4 {
    font-size: 20px;
  }
  .page-info .info-content h5 {
    font-size: 17px;
  }
  .page-info {
    padding-bottom: 150px;
  }
}
@media screen and (max-width: 1599px) {
  .page-info .container {
    padding-left: 64px;
    padding-right: 64px;
  }
  .page-info .info-layout {
    gap: 100px;
  }
  .page-info .info-title {
    max-width: 495px;
    font-size: 48px;
  }
  .page-info .info-content h2 {
    font-size: 28px;
  }
  .page-info .info-content p, .page-info .info-content li, .page-info .info-content p a {
    font-size: 15px;
  }
  .page-info .info-content h3 {
    font-size: 22px;
  }
  .page-info .info-content h4 {
    font-size: 18px;
  }
  .page-info .info-content h5 {
    font-size: 16px;
  }
}
@media screen and (max-width: 1365px) {
  .page-info .info-layout {
    gap: 80px;
  }
  .page-info .info-title {
    max-width: 358px;
    font-size: 36px;
  }
  .page-info .info-content h3 {
    font-size: 20px;
  }
}
@media screen and (max-width: 1023px) {
  .page-info .info-layout {
    flex-direction: column;
    gap: 36px;
  }
  .page-info .info-sidebar {
    width: 100%;
  }
  .page-info .info-title {
    max-width: 100%;
  }
  .page-info .info-content {
    width: 100%;
  }
}
@media screen and (max-width: 743px) {
  .page-info .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
/* ===== contacts ===== */
.about-contacts-section {
  position: relative;
  width: 100%;
  min-height: 1000px;
  display: flex;
  align-items: center;
  overflow: hidden;
  max-width: 2560px;
  margin: auto;
}

.video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.video-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.about-contacts-section .container {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 100px 150px;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: flex-end;
}

.contact-card {
  border: 2px solid rgba(255, 255, 255, 0.5);
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(5.1500000954px);
  color: var(--card-text);
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 48px;
  width: 708px;
  height: 800px;
}

.card-line {
  width: 64px;
  height: 6px;
  background-color: rgba(255, 255, 255, 0.3);
  margin-bottom: 36px;
}

.contacts-section-video .card-title {
  color: #FFF;
  font-size: 64px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  margin-bottom: 36px;
}

.contacts-content {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.contact-group {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.phones-group .phones-row {
  display: flex;
  align-items: flex-start;
  gap: 24px;
}
.phones-group .phone-item {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.phones-group .phones-divider {
  width: 1px;
  height: 42px;
  background-color: rgb(255, 255, 255);
  margin-top: auto;
}

.contact-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;
}

.contact-item {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.item-header {
  display: flex;
  align-items: center;
  gap: 12px;
}

.phones-row .item-header {
  align-items: start;
}

.item-icon {
  width: 32px;
  height: 32px;
  min-width: 32px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.item-icon img {
  width: 18px;
  height: 18px;
  -o-object-fit: contain;
     object-fit: contain;
  filter: brightness(0) invert(1);
  /* Make SVG white */
}

.item-label {
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  margin-bottom: 8px;
  opacity: 0.6;
}

.phones-row .item-label {
  margin-bottom: 12px;
}

.item-value {
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 110%;
  margin-top: 0px;
}
.item-value a {
  color: inherit;
  text-decoration: none;
  transition: color 0.3s ease;
}
.item-value a:hover {
  color: var(--accent-red);
}

.item-sub {
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  opacity: 0.6;
  margin-top: 4px;
}

.item-header .img-container {
  border-radius: 80px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  width: 56px;
  height: 56px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.card-footer-text {
  margin-top: auto;
  color: #FFF;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: 17.6px;
  text-transform: uppercase;
}

.phones-row .item-header .img-container {
  margin-top: -18px;
}

.phones-group .item-label {
  margin-left: 67px;
  margin-bottom: 0px;
}

:lang(en) .page-about .contact-card .card-title {
  font-size: 40px;
}

@media (max-width: 1919px) {
  :lang(en) .page-about .contact-card .card-title {
    font-size: 36px;
  }
}
@media (max-width: 1599px) {
  :lang(en) .page-about .contact-card .card-title {
    font-size: 32px;
  }
}
@media (max-width: 1023px) {
  :lang(en) .page-about .contact-card .card-title {
    font-size: 28px;
  }
}
@media (max-width: 743px) {
  :lang(en) .page-about .contact-card .card-title {
    font-size: 36px;
  }
}
/* === MEDIA QUERIES === */
/* 2559px and below */
@media (max-width: 2559px) {
  .about-contacts-section {
    min-height: 900px;
  }
  .contact-card {
    width: 708px;
    height: 700px;
  }
  .item-value {
    font-size: 22px;
  }
  .phones-group .phones-divider {
    height: 40px;
  }
  .card-footer-text {
    letter-spacing: 16px;
  }
}
/* 1919px and below */
@media (max-width: 1919px) {
  .about-contacts-section {
    min-height: 600px;
  }
  .contact-card {
    width: 550px;
    height: 504px;
    flex-direction: column-reverse;
    padding: 36px;
  }
  .card-line {
    display: none;
  }
  .card-footer-text {
    margin-top: 0;
    font-size: 17px;
    margin-bottom: auto;
    letter-spacing: 13.6px;
  }
  .contacts-section-video .card-title {
    font-size: 48px;
  }
  .item-label {
    font-size: 13px;
  }
  .item-value {
    font-size: 18px;
  }
  .item-sub {
    font-size: 13px;
  }
  .phones-group .phones-divider {
    height: 37px;
  }
  .item-header {
    margin-right: 0px;
  }
  .contacts-content {
    gap: 20px;
  }
  .card-header-content {
    margin-top: auto;
  }
  .about-contacts-section .container {
    padding: 48px 150px;
  }
}
/* 1599px and below */
@media (max-width: 1599px) {
  .about-contacts-section {
    min-height: 550px;
  }
  .contact-card {
    width: 495px;
    height: 454px;
    flex-direction: column-reverse;
    padding: 36px;
  }
  .card-line {
    display: none;
  }
  .card-footer-text {
    margin-top: 0;
    font-size: 16px;
    letter-spacing: 12.8px;
  }
  .contacts-section-video .card-title {
    font-size: 40px;
    margin-bottom: 24px;
  }
  .item-header .img-container img {
    width: 18px;
    height: 18px;
  }
  .item-header .img-container {
    width: 50px;
    height: 50px;
  }
  .item-label {
    font-size: 12px;
  }
  .item-value {
    font-size: 17px;
  }
  .item-sub {
    font-size: 12px;
  }
  .phones-group .phones-divider {
    height: 34px;
  }
  .item-header {
    margin-right: 0px;
  }
  .contacts-content {
    gap: 18px;
  }
  .card-header-content {
    margin-top: auto;
  }
  .about-contacts-section .container {
    padding: 48px 64px;
  }
  .phones-group .item-label {
    margin-left: 62px;
    margin-bottom: 0px;
  }
}
/* 1365px and below */
@media (max-width: 1365px) {
  .about-contacts-section {
    min-height: 520px;
  }
  .contact-card {
    width: 495px;
    height: 424px;
    flex-direction: column-reverse;
    padding: 36px;
  }
  .card-line {
    display: none;
  }
  .card-footer-text {
    margin-top: 0;
    font-size: 16px;
    letter-spacing: 12.8px;
  }
  .contacts-section-video .card-title {
    font-size: 40px;
    margin-bottom: 24px;
  }
  .item-header .img-container img {
    width: 18px;
    height: 18px;
  }
  .item-header .img-container {
    width: 50px;
    height: 50px;
  }
  .item-label {
    font-size: 12px;
  }
  .item-value {
    font-size: 17px;
  }
  .item-sub {
    font-size: 12px;
  }
  .phones-group .phones-divider {
    height: 34px;
  }
  .item-header {
    margin-right: 0px;
  }
  .contacts-content {
    gap: 18px;
  }
  .card-header-content {
    margin-top: auto;
  }
  .about-contacts-section .container {
    padding: 48px 64px;
  }
}
/* 1023px and below */
@media (max-width: 1023px) {
  .about-contacts-section {
    flex-direction: column;
    justify-content: flex-end;
  }
  .video-wrapper {
    position: relative;
  }
  .about-contacts-section .container {
    padding: 0;
  }
  .about-contacts-section {
    min-height: 662px;
  }
  .contact-card {
    height: 312px;
    width: 100%;
    background: #2C2C2C;
    backdrop-filter: blur(5.1500000954px);
    border: none;
    padding: 64px;
    flex-direction: row-reverse;
    justify-content: space-between;
    position: relative;
    margin-top: -9px;
  }
  .card-footer-text {
    font-size: 16px;
    letter-spacing: 8px;
  }
  .contacts-section-video .card-title {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-left: 64px;
    margin-bottom: 64px;
    font-size: 28px;
    max-width: 215px;
  }
  .card-header {
    max-width: 390px;
  }
  .item-header .img-container {
    width: 36px;
    height: 36px;
  }
  .item-header .img-container img {
    width: 14px;
    height: 14px;
  }
  .item-label {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .item-value {
    font-size: 16px;
  }
  .item-sub {
    font-size: 12px;
  }
  .phones-group .phones-divider {
    height: 34px;
  }
  .contacts-content {
    gap: 18px;
  }
  .item-header {
    margin-right: 0px;
  }
  .phones-group .item-label {
    margin-left: 49px;
    margin-bottom: 0px;
  }
}
/* 767px and below */
@media (max-width: 743px) {
  .about-contacts-section {
    min-height: auto;
  }
  .contact-card {
    padding: 48px 24px;
    height: auto;
    flex-direction: column-reverse;
    margin-top: -10px;
  }
  .contacts-section-video .card-title {
    position: relative;
    left: 0;
    bottom: 0;
    margin-left: 0;
    margin-bottom: 28px;
    font-size: 36px;
    max-width: 100%;
    margin-bottom: 48px;
  }
  .contact-row {
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .phones-group .phones-row {
    flex-direction: column;
    align-items: start;
    gap: 16px;
  }
  .phones-group .phones-divider {
    height: 1px;
    width: 280px;
    background: #414141;
    margin-left: 48px;
  }
  .item-header {
    margin-right: 0;
    align-items: start;
  }
  .phones-group .phone-item:nth-child(3) {
    margin-left: 48px;
  }
  .contacts-content {
    gap: 16px;
  }
  .card-footer-text {
    margin-bottom: 16px;
    letter-spacing: 8px;
  }
  .video-wrapper video {
    min-height: 300px;
  }
}